<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\HistorisPerhitungan;

class HistorisPerhitunganController extends Controller
{
        public function index()
    {
        // Ambil semua data dari tabel historis_perhitungan
        $hasil_perhitungan = HistorisPerhitungan::all();
        $title = 'Perhitungan SAW';
        // Kirim data ke view
        return view('admin.perhitungan', compact('hasil_perhitungan', 'title'));
    }
}
